Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2225796 - et: FTBFS in Fedora rawhide/f39
Summary: et: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: et
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Short
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 17:36 UTC by Fedora Release Engineering
Modified: 2023-11-03 18:40 UTC (History)
4 users (show)

Fixed In Version: et-6.2.1-10.fc40 et-6.2.1-10.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-18 03:28:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 17:36 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 17:36 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 17:36 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 17:36:29 UTC
et failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103572380


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix et at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
et will be orphaned. Before branching of Fedora 40,
et will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 17:36:35 UTC
Created attachment 1977861 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2023-07-25 17:36:40 UTC
Created attachment 1977862 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 17:36:43 UTC
Created attachment 1977863 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 07:56:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Fedora Update System 2023-10-18 03:03:50 UTC
FEDORA-2023-b7163121f0 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b7163121f0

Comment 6 Fedora Update System 2023-10-18 03:03:53 UTC
FEDORA-2023-149dc23547 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-149dc23547

Comment 7 Fedora Update System 2023-10-18 03:23:07 UTC
FEDORA-2023-8c17556e85 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8c17556e85

Comment 8 Fedora Update System 2023-10-18 03:28:13 UTC
FEDORA-2023-8c17556e85 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-10-19 02:16:42 UTC
FEDORA-2023-b7163121f0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b7163121f0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b7163121f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-11-03 18:40:22 UTC
FEDORA-2023-b7163121f0 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.